function ExecuteScript(strId)
{
  switch (strId)
  {
      case "68hWZW5GoUM":
        Script1();
        break;
      case "6KdbjY7H05J":
        Script2();
        break;
  }
}

function Script1()
{
  window.frames[0].frameElement.contentWindow.movePrev();
}

function Script2()
{
  window.frames[0].frameElement.contentWindow.moveNext();
}

